# Generated by Django 2.2.5 on 2020-04-22 12:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('taxationAPI', '0015_responsemodel'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='responsemodel',
            options={'ordering': ['-date']},
        ),
        migrations.AddField(
            model_name='responsemodel',
            name='endPoint',
            field=models.CharField(max_length=100, null=True),
        ),
    ]
